Redmine - Feature #4023

User Custom Fields in List view
2009-10-13 12:48 - Joe Chin

Status: Closed Start date: 2009-10-13
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Administration Estimated time: 0.00 hour

Target version:

Resolution: Fixed

Description
We have added custom fields but there is no possibility of viewing them in the users list. | think this would be a great feature.

It would also be good to modify the users list. Currently you can only filter by status.

Related issues:
Related to Redmine - Feature #37674: Upgrade Admin/Users list to use the quer... Closed

History

#1 - 2013-04-10 18:53 - Dipan Mehta

If we are talking about custom fields of type 'User' - this is now achieved. Please provide more feedback or close this issue.

#2 - 2013-04-13 07:38 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#3 - 2022-09-20 07:42 - Mischa The Evil
- Related to Feature #37674: Upgrade Admin/Users list to use the query system added

#4 - 2022-09-26 23:37 - Mischa The Evil
- Category changed from Accounts / authentication to Administration
- Status changed from Needs feedback to Closed

- Resolution set to Fixed

The ability to filter users by user attributes (first/last name, last login, admin flag, email addresses, etc.) and by user custom field(s) values, and the
ability to add the respective columns, on the admin user list is implemented via issue #37674 (Redmine 5.1.0).
https://www.redmine.org/issues/37674
